/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "2gx-KY-Out"; */
"2gx-KY-Out.title" = "Impostazioni…";

/* Class = "NSMenuItem"; title = "Fantastical Help"; ObjectID = "2tb-VH-h6j"; */
"2tb-VH-h6j.title" = "Aiuto Fantastical";

/* Class = "NSMenuItem"; title = "Openings…"; ObjectID = "4Nb-OU-N1J"; */
"4Nb-OU-N1J.title" = "Openings…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "options"; ObjectID = "7n2-Qe-jbb"; */
"7n2-Qe-jbb.ibExternalAccessibilityDescription" = "opzioni";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "DCb-fy-kgL"; */
"DCb-fy-kgL.title" = "Cancella menu";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "ffX-9w-jrs"; */
"ffX-9w-jrs.title" = "Vai alla Data…";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "fUi-2w-ise"; */
"fUi-2w-ise.title" = "Altro…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar set"; ObjectID = "Gk1-jf-GqS"; */
"Gk1-jf-GqS.ibExternalAccessibilityDescription" = "set di calendari";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the active calendar set"; ObjectID = "Gk1-jf-GqS"; */
"Gk1-jf-GqS.ibExternalAccessibilityHelp" = "seleziona il set di calendari attivo";

/* Class = "NSMenuItem"; title = "Delete Item"; ObjectID = "IAL-ba-brb"; */
"IAL-ba-brb.title" = "Cancella elemento";

/* Class = "NSMenuItem"; title = "Detach Mini Window"; ObjectID = "IJt-h9-IkJ"; */
"IJt-h9-IkJ.title" = "Stacca la Mini Finestra";

/* Class = "NSMenuItem"; title = "Keep Mini Window in Front"; ObjectID = "kF7-Kw-zZ6"; */
"kF7-Kw-zZ6.title" = "Mantieni la Mini Finestra in Primo Piano";

/* Class = "NSMenuItem"; title = "Open Full Calendar Window"; ObjectID = "lEz-8d-98J"; */
"lEz-8d-98J.title" = "Apri l'Intera Finestra del Calendario";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "McH-b3-hF4"; */
"McH-b3-hF4.title" = "Stampa…";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "NBo-Ph-Zsp"; */
"NBo-Ph-Zsp.title" = "Contatta il supporto di Flexibits";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show task list"; ObjectID = "uQQ-sD-LVX"; */
"uQQ-sD-LVX.ibExternalAccessibilityDescription" = "mostra la lista dei promemoria";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "wDi-cz-srz"; */
"wDi-cz-srz.title" = "Vai a Oggi";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "woB-jM-lXk"; */
"woB-jM-lXk.title" = "Aggiorna Tutto";

/* Class = "NSMenuItem"; title = "Quit Fantastical Completely"; ObjectID = "wrl-g0-9sG"; */
"wrl-g0-9sG.title" = "Chiudi Fantastical completamente";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Change the current view"; ObjectID = "WY8-a4-nQi"; */
"WY8-a4-nQi.ibExternalAccessibilityDescription" = "Modifica la vista corrente";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "timezone"; ObjectID = "yHl-Gx-dZP"; */
"yHl-Gx-dZP.ibExternalAccessibilityDescription" = "fuso orario";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "set the timezone in which to view all events"; ObjectID = "yHl-Gx-dZP"; */
"yHl-Gx-dZP.ibExternalAccessibilityHelp" = "seleziona un fuso orario in cui vuoi visualizzare le date";

